--
-- ShoopingList
--

-- Deutsch
if ( GetLocale() == "deDE" ) then
  SLNames =
  {
    ["SLTitle"] = SLVersion;
    ["SLClose"] = "x";
    ["SLDelete"] = "L\195\182schen";
    ["textSLCAutoShow"] = "Bei H\195\164ndler \195\182ffnen";
    ["textSLCSuppressDouble"] = "Doppelte verhindern";
		["textSLCHandleMail"] = "Mailfunktion aktivieren";
  }
  SLToolTips =
  {
    ["SLDelete"] = "Anklicken und anschliessend den zu l\195\182schenden Gegenstand anklicken.";
    ["SLMinimapButton"] = "ShoppingList "..SLVersion.."\r\nMit Linksklick die Einkaufsliste aufrufen.";
    ["SLMailButton"] = "Anklicken, um die Gegenst\195\164nde anzuh\195\164ngen,\r\ndie schon mal an |c0000FF00%s|r versendet wurden\r\nund sich im Inventar befinden.";
    ["chkSLCAutoShow"] = "ankreuzen, um Shoppinglist anzuzeigen, wenn ein H\195\164ndler aktiviert wird.";
    ["chkSLCSuppressDouble"] = "ankreuzen, um doppelte Eintr\195\164ge zu unterbinden.";
    ["chkSLCHandleMail"] = "ankreuzen, um die an andere Chars verschickten Gegenst\195\164nde zu merken.";
  }
  SLMessages =
  {
    ["SLLoaded"] = "ShoppingList v"..SLVersion.." von Zreptil geladen.";
    ["SLNeeded"] = "(noch %s n\195\182tig)";
    ["SLAvailable"] = "(verf\195\188gbar)";
    ["SLAlreadyThere"] = "Dieser Gegenstand ist schon vorhanden.";
    ["SLNewLoaded"] = "Die Daten von ShoppingList\r\nwurden neu vorbelegt.";
    ["SLMailItemAdded"] = "ShoppingList: %s f\195\188r %s hinzugef\195\188gt";
    ["slashhelp"] = "/sl reset - setzt alle Variablen auf Standardwerte.";
  }
else
  SLNames =
  {
    ["SLTitle"] = SLVersion;
    ["SLClose"] = "x";
    ["SLDelete"] = "Delete";
    ["textSLCAutoShow"] = "Open at merchant";
    ["textSLCSuppressDouble"] = "Avoid double";
  }
  SLToolTips =
  {
    ["SLDelete"] = "Click button and then click item to remove from list";
    ["SLMinimapButton"] = "ShoppingList "..SLVersion.."\r\nleftclick opens the shoppinglist.";
    ["SLMailButton"] = "click to append the items,\r\nthat were sent to |c0000FF00%s|r\r\nand are present in the inventory.";
    ["chkSLCAutoShow"] = "activate to show ShoppingList when merchant is active";
    ["chkSLCSuppressDouble"] = "activate to suppress double entries.";
  }
  SLMessages =
  {
    ["SLLoaded"] = "ShoppingList v"..SLVersion.." of Zreptil loaded.";
    ["SLNeeded"] = "(%s needed)";
    ["SLAvailable"] = "(available)";
    ["SLAlreadyThere"] = "This item is already there.";
    ["SLNewLoaded"] = "The data of ShoppingList\r\nwas new created.";
    ["SLMailItemAdded"] = "ShoppingList: %s added for %s";
    ["slashhelp"] = "/sl reset - reset all variables to default values.";
  }
end
